Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 09:40:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I would like to raise a complaint about a cashier. I have visited today Deerfields Mall branch in Abu Dhabi. I just asked the cashier about the discount cards like FAZAA and ESAAD  and he seemed un happy to provide the discount I don’t know why. The cashier number is 218764c based on my receipt . Please let him know that these discounts are made to be used by us the customers. He was very akword https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5574777